/* Responsiveness for Custom website */


@media only screen and (min-width : 1441px) and (max-width : 1680px) {

}

@media (max-width: 1200px) {
	
.carousal-line::before {
    width: 72% !important;
}
	
.catagory ul li {
    font-size: 20px;
    line-height: 34.36px;
    padding-bottom: 10px;
}
}



@media screen and  (max-width: 1024px) {

}

@media (max-width: 1170px) and (min-width: 768px) {
	.requesform{
		width: 100%!important;
	}
}
@media screen and  (max-width: 900px) {
	.bg-homees::before{
		content: ""!important;
		background-color: white;
		opacity: 0.5!important;
	}
	
	 .carousal-line::before {
        width: 50% !important;
    }
}

@media screen and  (max-width: 767px) {
	
	 .carousal-line::before {
         display: none!important;
    }
	
	.forms input, select{
		min-height: 47px!important;
	}
	
	.btn-full a{
		font-size: 13px !important;
	}
}


@media (min-width: 768px) {
	.commerciral-con{
		width: 100%!important;
	}
	
	
}